Deprecating DHE Cipher Suites on Qualys Services for FIPS Compliance (CMB-118635)
Scheduled Maintenance Report for Qualys, Inc.
Completed
The scheduled maintenance has been completed.
Posted Oct 07, 2021 - 22:35 PDT
In progress
Scheduled maintenance is currently in progress. We will provide updates as necessary.
Posted Oct 07, 2021 - 20:35 PDT
Scheduled
Qualys Operations Team is deploying new load balancers, which are equipped with internal HSM cards as required for FIPS compliance. Qualys customers are advised to ensure that cipher settings on your systems are tuned for ECDHE to avoid connection issues.

The deployment is completely transparent to users and you may notice intermittent connection failure during this maintenance window.

https://community.qualys.com
https://www.qualys.com & https://www.qualys.jp
https://discussions.qualys.com
https://pci.qualys.com
https://gateway.qg1.apps.qualys.com
https://gateway.qg2.apps.qualys.com

Please refer our published notification for complete details -
https://notifications.qualys.com/product/2021/09/09/deprecating-dhe-cipher-suites-on-qualys-services-for-fips-compliance

Ticket Reference for this activity: CMB-118635
Posted Oct 07, 2021 - 20:30 PDT
This scheduled maintenance affected: Free Services (Qualys Community) and PCI Platform.